/*
Theme Name:     La Villa Child
Description:    Child theme of the La Villa Theme
Author:         Danae Project
Author URI:     http://danaeproject.com
Template:       lavilla-theme
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */


.header-wrap .header-top {
    padding: 26px 0px;
    background: #CBBBA0 none repeat scroll 0% 0%;
    font-size: 14px;
}

body {
    font-family: 'Times New Roman',Times,FreeSerif,serif;
	background-image: none;
}



button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0px;
    border-radius: 5px;
    border: 1px solid #B0B0B0;
    font-size: 12px;
    padding-left: 10px;
}

ul.social li{

}

.primary-nav a {
    color: #555;
    font-size: 14px;
}


.property-search-box input {
    width: 100%;
}

.telefono {
    position: absolute;
    right: 0px;
    top: 34px;
    background-color: #CBBBA0;
    height: 15px;
    padding: 15px;
    border-radius: 10px;
}
.telefono a {
    color: #FFF;
}


@media screen and (max-width: 1024px) { 

.telefono {
    
    display: none;
}
 }

.wpcf7-form input[type="email"] {
    padding: 2px;
    
}

.button, input[type="submit"] {
   
    padding: 2px 10px;
   
}